[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TCustomControlFilterEdit.MoveHome

Moves to the first value matching the filter.

## Declaration

Source position: editbtn.pas line 266

`protected procedure TCustomControlFilterEdit.MoveHome(`
`ASelect: Boolean = False`
`); virtual; abstract;`

## Arguments

`ASelect` |  | True if the value should be selected following the move operation.

## Description

Abstract virtual method that must be implemented in a descendent class.